locked
instalaçao do SQL RRS feed

  • Pergunta

  •  

    Pessoal Me ajudem,

     

    eu instalo sql server 2008 ,mais o Data base nao instala!!!!!

     

    tipo aparece no verificador configuração do sistema antes da instalção que " A Segurança do aplicativo Microsoft .NET  - Nao aplicavel"

    e jah fiz de tudo

     

    ja tentei instala o SQL server 2005 e nada

    tenteiinstala denovo o SQL server 2008 em portugues em ingles e NADA!!!!!!!

     

    Me ajudem

     

    ai vai o log:

     

     

     

    Rule Name Rule Description Result Message/Corrective Action
    GlobalRules: A configuração da Instalação do SQL Server 2008 procura o grupo de regras 'GlobalRules'
    AclPermissionsFacet Verifica se as chaves do Registro do SQL Server são consistentes. Aprovado As chaves do Registro do SQL Server são consistentes e podem dar suporte a uma atualização ou instalação do SQL Server.
    MediaPathLength Verifica se a mídia de instalação do SQL Server é muito longa. Aprovado A mídia de instalação do SQL Server não é muito longa.
    OsVersionCheck Verifica se o computador atende aos requisitos mínimos de versão do sistema operacional. Aprovado A versão do sistema operacional atende aos requisitos mínimos deste produto.
    RebootRequiredCheck Verifica se é necessária uma reinicialização pendente do computador. Essa reinicialização pode causar uma falha na instalação. Aprovado O computador não requer uma reinicialização.
    ThreadHasAdminPrivilegeCheck Verifica se a conta executando a Instalação do SQL Server tem direitos de administrador no computador. Aprovado A conta executando a Instalação do SQL Server tem direitos de administrador no computador.
    WmiServiceStateCheck Verifica se o serviço WMI foi iniciado e está em execução no computador. Aprovado O serviço Instrumentação de Gerenciamento do Windows (WMI) está sendo executado.
    Regras Autônomas: Estas regras não pertencem a nenhum grupo de regras
    Bids2005InstalledCheck Verifica se há versões anteriores do SQL Server 2008 Business Intelligence Development Studio Aprovado Versões anteriores do SQL Server 2008 Business Intelligence Development Studio não estão instaladas.
    BlockInstallSxS Verifica se existe ou não uma instalação anterior do SQL Server 2008 CTP. Aprovado Não existe nenhuma instalação anterior de CTP do SQL Server 2008.
    FacetDomainControllerCheck Verifica se o computador é um controlador de domínio. A instalação do SQL Server 2008 em um controlador de domínio não é recomendada. Aprovado Este computador não é um controlador de domínio.
    FacetPowerShellCheck Verifica se o Windows PowerShell está instalado. O Windows PowerShell é um pré-requisito do Microsoft SQL Server 2008 Express com Advanced Services. Aprovado O Windows PowerShell está instalado ou não é necessário.
    FacetWOW64PlatformCheck Determina se há suporte para a Instalação do SQL Server nesta plataforma de sistema operacional. Aprovado Há suporte para a Instalação do SQL Server nesta plataforma de sistema operacional.
    PerfMonCounterNotCorruptedCheck Verifica se o hive existente do Registro do contador de desempenho está consistente. Aprovado O hive do Registro do contador de desempenho está consistente.
    SqlUnsupportedProductBlocker Verifica se o SQL Server 7.0 ou o SQL Server 7.0 OLAP Services está instalado. O SQL Server 2008 não tem suporte com o SQL Server 7.0. Aprovado O SQL Server 7.0 ou o SQL Server 7.0 OLAP Services não está instalado.
    SSMS_IsInternetConnected Verifica se o computador está conectado à Internet. Quando um aplicativo Microsoft .NET como o Microsoft Management Studio é iniciado, poderá haver um ligeiro atraso enquanto a verificação de segurança do .NET valida um certificado. Não aplicável

    Esta regra não se aplica à configuração do seu sistema.

     

     

     

     

    sexta-feira, 20 de agosto de 2010 05:26

Respostas

  • Boa tarde.

     

    Você deve instalar o framework .Net 3.5 ou superior, e o Microsoft Acces Components (MDAC).


    Emerson Alberti Corrêa Analista de Suporte Pleno Stefanini IT Solutions (Ipiranga Asfaltos S/A – uma Empresa do sistema BR Petrobras)
    segunda-feira, 8 de novembro de 2010 19:36

Todas as Respostas

  • Ola Robson.

    Qual a plataforma de SO que vc está usando ? A versão do SQL Server é compativel com o Windows?

    O framework .Net 3.5 está instalado?

    Passa pra gente o cenário de forma detalhada, quem sabe podemos ajudá-lo.

     

    Abs

    quarta-feira, 25 de agosto de 2010 13:32
  • RobsonLPS, Boa Tarde.

    Segue o link do site de uma amigo chamado Silas Mendes que contém um modelo dos passos de instalação, talvez possa te ajudar.

    http://silasmendes.com/dba/sql-server-2008-express

    Verifique também as versões e compatibilidade disponives em: www.microsoft.com\sql

    Abs,

    ____________________________________________________

    Carlos Eduardo Teixeira de Morais

     

    quarta-feira, 25 de agosto de 2010 19:49
  • Boa tarde.

     

    Você deve instalar o framework .Net 3.5 ou superior, e o Microsoft Acces Components (MDAC).


    Emerson Alberti Corrêa Analista de Suporte Pleno Stefanini IT Solutions (Ipiranga Asfaltos S/A – uma Empresa do sistema BR Petrobras)
    segunda-feira, 8 de novembro de 2010 19:36